标准文件复制 Markdownrfcs/README.zh.md RFC 标题 描述 状态 RFC-0001 Benchmark 标准 Benchmark 文件结构 草稿 RFC-0002 Evaluation 标准 Evaluation 数据结构 草稿 RFC-0003 Plugin 标准 Plugin 文件结构 草稿 RFC-0004 双周会 社区双周会流程规范 草稿 RFC-0005 Leaderboard 标准 Leaderboard 统计图配置格式 草稿 下一页RFC-0001 Benchmark在 GitHub 上编辑本页以 Markdown 打开